/* Company archive */

.company-archive { display: flex; }
.company-archive .sidebar-left {padding: 0 40px 0 0; flex: 0 1 270px; width: 270px;}
.company-archive .content { flex: 0 1 calc(100% - 670px); width: calc(100% - 670px); }
.company-archive .sidebar-right { padding: 0 0 0 40px; flex: 0 1 400px; }

@media (max-width: 1300px) {
    .company-archive {}
    .company-archive .sidebar-left {display: none;}
    .company-archive .content {flex: 1;}
    .company-archive .sidebar-right {} 
    .company-archive .sidebar-left.active {display: block;position: fixed;top: 176px;left: 0;right: 0;bottom: 0;z-index: 100;background: #fff;padding: 20px;width: auto;box-shadow: 0 0 20px -16px var(--c-main);/* border-radius: 20px; */}
    .company-archive .sidebar-left.active::before { content:""; }
}


@media (max-width: 991px) {
    .company-archive {flex-wrap: wrap;margin: 0;}
    .company-archive .sidebar-left {flex: 0 1 100%;width: 100%;padding: 0;display: none;}
    .company-archive .content {flex: 0 1 100%;width: 100%;}
    .company-archive .sidebar-right {flex: 0 1 100%;width: 100%;padding: 0;} 
    .company-archive .sidebar-left.active {display: block;top: 169px;/* border-radius: 20px; */}
    .company-archive .sidebar-left.active::before {right: 22px;}
}

.company-archive-search {margin-bottom: 20px;}
.company-archive-search .facetwp-facet {margin: 0;}
.company-archive-search .facetwp-facet .facetwp-input-wrap {display:block}
.company-archive-search .facetwp-facet .facetwp-input-wrap .facetwp-icon {right: 10px; }
.company-archive-search .facetwp-facet input.facetwp-search {max-width:100%;width:100%;box-shadow: 0 50px 0 #fff inset !important;padding: 0 10px;border-radius: 10px;}


.company-archive .section-name { font-size: 20px; text-transform: uppercase; color: var(--c-gray-normal); margin: 0 0 20px 0; display: flex; align-items: center; font-weight: 400; }
.company-archive .content .section-name .index-trigger { margin: 0 0 20px auto; font-size: 28px; display: none; text-align: right;margin: 0 0 0 auto; }

@media (max-width: 1300px) {
    .company-archive .content .section-name .index-trigger {display:block;position: relative;z-index: 101;}
    .company-archive .content .section-name .index-trigger.active::before {content:"\f00d";font-size: 28px;}
    .company-archive .content .section-name .index-trigger.active::after {content: "";width: 0;height: 0;border-style: solid;border-right: 10px solid transparent;border-left: 10px solid transparent;border-bottom: 10px solid #fff;border-top: 0;position: absolute;top: 36px;right: 0;}
}
@media (max-width: 991px) {
    .company-archive .content .section-name .index-trigger.active::after {/* top: 27px; */}
}



.listing.companies {grid-template-columns: repeat(2, 1fr);}
.listing.companies .item {/* border-radius: 0; */display: flex;flex-direction: column;}
.listing.companies .item .banner {height: 130px;display: flex;align-items: center;justify-content: center;}
.listing.companies .item .banner img {max-width: 230px;max-height: 100px;}
.listing.companies .item .text {display: flex; flex-direction: column; /* height: 100%; */ flex-grow: 1; }
.listing.companies .item .text .name {margin: 0; }
.listing.companies .item .text .name:hover {color: var(--c-main); }
.listing.companies .item .text .excerpt {color: var(--c-gray);/* flex-grow: 1; */margin: 0 0 20px 0;}
.listing.companies .item .text .actions {border: none;margin: 0;}
.listing.companies .item .text .actions a {margin: 0 30px 0 0;display: inline-flex;align-items: center;text-decoration: none;color: var(--c-gray-normal);font-weight: 400;}
.listing.companies .item .text .actions a.link.edit { margin: 0 0 0 auto; }
.listing.companies .item .text .actions a.link.edit span { font-size: inherit; } .listing.companies .item .text .actions a:hover {color:var(--c-main)}
.listing.companies .item .text .actions a i {font-size: 21px; margin: 0 8px 0 0; font-weight: 300; }

.listing.companies .item.ad {grid-column: span 2;padding: 0;box-shadow: none;background: none;border-radius: 0;}
.listing.companies .item.ad img {border-radius:10px}
.listing.companies .item.ad span {text-align: right; padding: 6px 0 0 0; font-size: 11px; color: var(--c-gray); }

@media (max-width: 767px) {
	.listing.companies { display: flex; flex-wrap: wrap; grid-gap: 0; margin: 0; }
	.listing.companies .item { width: 100%; margin: 0 0 20px 0; }
}

.events {}
.events .item {margin: 0 0 30px 0;border-radius: 10px;overflow: hidden;}
.events .item .top {display: flex;padding: 20px;background: var(--c-main);color: #fff;line-height: 1;flex-wrap: wrap;}
.events .item .top .type {}
.events .item .top .date {margin: 5px 0 0;flex: 0 1 100%;font-size: 13px;}
.events .item .meta {padding: 20px; background: var(--c-white); }
.events .item .meta a {color: var(--c-black); text-decoration: none; font-weight: 500; font-size: 17px; }
.events .item .meta p {color: var(--c-gray-normal); font-size: 14px; }

.ads {margin: 0 0 30px 0; }
.ads .item {margin: 0 0 20px 0; text-align: right; }
.ads .item a {display: block;margin: 0;}
.ads .item a img {border-radius: 10px; }
.ads .item span {text-align: right;padding: 6px 0 0 0;font-size: 11px;color: var(--c-gray);}



.company-filter {overflow: auto;}
.company-filter::-webkit-scrollbar {-webkit-appearance: none; width: 7px; }
.company-filter::-webkit-scrollbar {-webkit-appearance: none; width: 7px; }
.company-filter::-webkit-scrollbar-thumb {border-radius: 4px; background-color: rgba(0, 0, 0, 0); -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, 0); }


.company-filter .filter-alpha {}
.company-filter .filter-alpha .letter {font-weight: 500; color: var(--c-black); }
.company-filter .filter-alpha .items {display: flex; flex-direction: column; margin: 0 0 30px 0; }
.company-filter .filter-alpha .items a {text-decoration: none; color: var(--c-gray-normal); padding: 5px 0; }
.company-filter .filter-alpha .items a:hover {}


.companies-slider {margin: 0 0 80px 0;}
.companies-slider .owl-stage-outer {}
.companies-slider .owl-stage-outer .owl-stage {}
.companies-slider .owl-stage-outer .owl-stage .item {border-radius: 10px; overflow: hidden; }
.companies-slider .owl-stage-outer .owl-stage .item a {position: absolute; padding: 0; bottom: 40px; top: 40px; left: 40px; right: 40px; color: #fff; z-index: 2; text-decoration: none; display: flex; flex-direction: column; align-items: flex-start; margin: 0px 0 0 0; }
.companies-slider .owl-stage-outer .owl-stage .item a .company-logo {max-width: 200px; max-height: 80px; }
.companies-slider .owl-stage-outer .owl-stage .item a .spacer {flex: 1; }
.companies-slider .owl-stage-outer .owl-stage .item a .name {font-weight: 600; font-size: 27px; margin: 0 0 10px 0; line-height: 1.2; }
.companies-slider .owl-stage-outer .owl-stage .item a .excerpt {color: #fff;display: block;text-decoration: none;opacity: 0.7;margin: 0 0 20px 0;}
.companies-slider .owl-stage-outer .owl-stage .item a .btn {background: var(--c-black); }
.companies-slider .owl-stage-outer .owl-stage .item .banner {z-index: 3;}
.companies-slider .owl-stage-outer .owl-stage .item::before {content:"";position: absolute;top: 0;right: 0;left: 0;bottom: 0;background: var(--c-main);display: block;z-index: 1;opacity: 0.7;border-radius: 10px;}
.companies-slider .owl-nav {}
.companies-slider .owl-nav .owl-next {background: var(--c-white) !important; width: 40px; height: 40px; line-height: 40px !important; text-align: center; border-radius: 50%; top: 50%; right: -20px; position: absolute; font-size: 20px !important; box-shadow: 0 0 20px rgb(0 0 0 / 10%); }
.companies-slider .owl-nav .owl-next::before {content: "\f061";font-family:"Font Awesome 6 Pro"}
.companies-slider .owl-nav .owl-prev {background: var(--c-white) !important; width: 40px; height: 40px; line-height: 40px !important; text-align: center; border-radius: 50%; top: 50%; left: -20px; position: absolute; font-size: 20px !important; box-shadow: 0 0 20px rgb(0 0 0 / 10%); }
.companies-slider .owl-nav .owl-prev::before {content: "\f060";font-family:"Font Awesome 6 Pro"}
.companies-slider .owl-nav .owl-next:hover, .companies-slider .owl-nav .owl-prev:hover {color:#fff;background:var(--c-main) !important}
.companies-slider .owl-dots {text-align: center; margin: 0; position: absolute; bottom: -30px; left: 0; right: 0; }
.companies-slider .owl-dots .owl-dot {width: 10px; height: 10px; border-radius: 10px; display: inline-block; background: var(--c-gray-light); margin: 0 7px; }
.companies-slider .owl-dots .owl-dot.active {background: var(--c-gray); }

@media (max-width: 1300px) {
    .company-filter {}


    .companies-slider.owl-carousel {width: 100%;}
}
@media (max-width: 1200px) {
    .companies-slider .owl-stage-outer .owl-stage .item a .company-logo { max-width: 130px; margin: 0 0 20px; }
    .companies-slider .owl-stage-outer .owl-stage .item a .excerpt { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; line-clamp: 2; -webkit-box-orient: vertical; display: none; }
    .companies-slider .owl-stage-outer .owl-stage .item a .btn { padding: 10px 20px; }
}
@media (max-width: 767px) {
	.companies-slider.owl-carousel {margin: 0 -20px 50px -20px;width: calc(100% + 40px);}
  	.companies-slider .owl-stage-outer {}
  	.companies-slider .owl-nav {display: none;}
	.companies-slider .owl-stage-outer .owl-stage {}
	.companies-slider .owl-stage-outer .owl-stage .item {border-radius: 0;}
  	.companies-slider .owl-stage-outer .owl-stage .item::before {border-radius:0}
  	.companies-slider .owl-stage-outer .owl-stage .item a {left: 20px;right: 20px;right: 20px;top: 20px;bottom: 20px;}
  	.companies-slider .owl-stage-outer .owl-stage .item a .company-logo { max-width: 140px; max-height: 70px; width: auto; }
  	.companies-slider .owl-stage-outer .owl-stage .item a .name { font-size: 24px; }
	.companies-slider .owl-stage-outer .owl-stage .item a .excerpt {display: none;}
  	.companies-slider .owl-stage-outer .owl-stage .item a .btn { padding: 10px 20px; font-size: 14px; }
  	.companies-slider .owl-stage-outer .owl-stage .item .banner {height: 340px;object-fit: cover;}
}



/* Comapny page  */

.company-page {}
.company-page .company-header {width: 100%;max-width: 1460px;margin: 0 auto;position: relative;box-shadow: 0 0 20px -16px var(--c-main);position: relative;border-radius: 20px 20px 0 0;overflow: hidden;margin: 40px auto 0;}
.company-page .company-header .text {position: absolute;left: 0;right: 0;top: 70px;padding: 0 130px;}
.company-page .company-header .text.white-text {color:#fff}
.company-page .company-header .text .logo {max-width: 350px;max-height: 100px;margin: 0 0 20px 0;}
.company-page .company-header .text p {}
.company-page .company-header .tabs-links {position: absolute;bottom: 0;left: 0;z-index: 99;margin: 0;padding: 0;font-size: 20px;right: 0;padding: 0 130px;}
.company-page .company-header .tabs-links li {display: inline-block; }
.company-page .company-header .tabs-links li a {color: #000;text-decoration: none;padding: 15px 25px;display: block;border-radius: 10px 10px 0 0;line-height: 1;background: rgb(255 255 255 / 70%);font-weight: 300;}
.company-page .company-header .tabs-links li a.tab-back { background: var(--c-main); color: #fff; font-size: 23px; line-height: 1; padding: 13px 25px; display: block; vertical-align: top; }
.company-page .company-header .tabs-links li a.active {background: #fff; color: #000; font-weight: 600; }
.company-page  #primary {padding-top: 0; border-radius: 0; }
.company-page  #primary .main {grid-column: span 3; }
.company-page .company-header + #primary > .main {border-radius: 0 0 20px 20px;}

.company-page .tabs-links-small {z-index: 100;margin: 0 0 30px 0;padding: 0;font-size: 15px;border-bottom: solid 2px #f2f2f2;}
.company-page .tabs-links-small li {display: inline-block;margin: 0 0.5em 0 0;}
.company-page .tabs-links-small li a {color: #000;text-decoration: none;padding: 15px 25px;display: block;border-radius: 10px 10px 0 0;line-height: 1;background: #f2f2f2;font-weight: 300;}
.company-page .tabs-links-small li a.active {background: #fff;color: #000;font-weight: 600;box-shadow: 0px 10px 0 #fff, 0px 0 0px 1px #f2f2f2;}
.company-tabs-trigger {display: none;}

@media (max-width: 1660px) {
.company-page .company-header .tabs-links {width: 100%; left: 50%; right: auto; padding: 0; max-width: 1500px; transform: translateX(-50%); padding: 0 50px; }
.company-page .company-header .text {width: 100%; left: 50%; right: auto; padding: 0; max-width: 1500px; transform: translateX(-50%); padding: 0 50px; }
}
@media (max-width: 1200px) {
.company-page  #primary .main {margin: 0;/* grid-column: span 1; */border-radius: 0;padding: 20px 20px 20px;}
.company-page .company-header .tabs-links {padding: 0 50px;}
.company-page .block.expandable {margin: 0 -20px; padding: 20px 20px; }
}

@media (max-width: 991px) {
.company-page .company-header .tabs-links {}
.company-page .company-header .tabs-links li a {padding: 14px 20px;font-size: 17px;} 
}

@media (max-width: 991px) {
.company-page .company-header {margin: 0;border-radius: 0;overflow: visible;}
.company-page .company-header .text {left: 50%;top: 30px;transform: translateX(-50%);right: auto;padding: 0 20px;}
.company-page .company-header .text .logo {max-width: 180px; max-height: 50px; margin: 0; }
.company-page .company-header .tabs-links {padding: 0;position: relative;display: none;position: absolute;top: 46px;background: var(--c-main);padding: 4px 0 20px 0;bottom: auto;}
.company-page .company-header .tabs-links li {display: block;border-radius: 0;}
.company-page .company-header .tabs-links li a {border-radius: 0;background: none !important;color: #fff !important;padding: 8px 20px;font-size: 15px;}
.company-page .company-header .tabs-links li a.tab-back {display:none}
.company-page #primary {padding: 0; }

.company-tabs-wrapper {position:relative;z-index: 101;}
.company-tabs-trigger {display: block;background: var(--c-main);padding: 15px 20px;color: #fff;font-weight: 400;cursor: pointer;display: flex;align-items: center;align-items: center;line-height: 1;font-size: 20px;}
.company-tabs-trigger::after {content:"\F11B";font-family: icomoon;margin: 0 7px 0 auto;font-size: 21px;transition: all 0.3s;transform: rotate(0deg);}
.company-tabs-trigger.active::after {transform: rotate(180deg)}
.company-tabs-trigger.active + .tabs-links {display:block}
}

@media (max-width: 767px) {
  .company-page .company-header + #primary > .main { border-radius: 0; }
}


.company-page h1 {
    font-size: 32px;
    margin: 0 0 10px 0;
}
.company-page .single-card .block.expandable {
    margin: 0 -30px;
    background: none;
}



.news-listing {display: grid; grid-template-columns: repeat(3,1fr); grid-gap: 40px; margin: 0 0 40px 0;}
.news-listing .item {background: #fff;padding: 25px;border-radius: 20px;box-shadow: 0 0 20px -16px var(--c-main);font-size: 13px;display: flex;flex-direction: column;transition: all 0.3s;overflow: hidden;position: relative;}
.news-listing .item:hover {box-shadow: 0 0 15px -7px var(--c-main);}
.news-listing .item .banner {margin: -25px -25px 20px; }
.news-listing .item .banner img {width: 100%; }
.news-listing .item .text {display: flex; flex-direction: column; align-items: flex-start; height: 100%; }
.news-listing .item .text .name {color: #000; text-decoration: none; font-size: 18px; line-height: 1.3; font-weight: 500; display: block; }
.news-listing .item .admin-edit {position: absolute;top: 20px;right: 20px;z-index: 100;background: var(--c-main);color: #fff;width: 40px;height: 40px;line-height: 40px;border-radius: 50%;text-align: center;text-decoration: none;font-size: 18px;}
.news-listing .item .text .excerpt {font-size: 14px; }
.news-listing .item .text .meta {margin: 4px 0 10px 0; color: #999; font-size: 13px; }
.news-listing .item .text .meta span {}
.news-listing .item .spacer {flex-grow: 1;}
.news-listing .item .foot {display: flex; align-items: center; width: 100%; }
.news-listing .item .foot img {max-width: 150px;margin:  0 0 0 auto;max-height: 50px;}
.news-listing .item .foot .btn i {vertical-align: top; margin: 1px 0 0 10px; display: inline-block; font-size: 16px;}
.news-listing .item .foot .switch { margin: 0 0 0 auto; }



.webinar-listing {display: grid; grid-template-columns: repeat(3,1fr); grid-gap: 40px; margin: 0 0 40px 0;}
.webinar-listing .item {background: #fff;padding: 25px;border-radius: 20px;box-shadow: 0 0 20px -16px var(--c-main);font-size: 13px;display: flex;flex-direction: column;transition: all 0.3s;overflow: hidden;}
.webinar-listing .item:hover {box-shadow: 0 0 20px -7px var(--c-main);}
.webinar-listing .item .top {margin: 0 0 10px 0; display: flex; align-items: center; }
.webinar-listing .item .top .ce {background: var(--c-main); color: #fff; width: 40px; height: 40px; line-height: 40px; text-align: center; border-radius: 50%; font-size: 15px; margin: 0 10px 0 0; font-weight: 600; }
.webinar-listing .item .top .date {color: #000; font-size: 14px; line-height: 1.1; }
.webinar-listing .item .top .date strong {font-size: 18px; font-weight: 500; }
.webinar-listing .item .name {color: #000;text-decoration: none;font-size: 20px;line-height: 1.2;font-weight: 500;display: block;}
.webinar-listing .item .speaker {margin: 10px 0 20px 0; }
.webinar-listing .item .speaker .photo {margin: 0 0 8px 0;}
.webinar-listing .item .speaker .photo .img {background: #f2f2f2;display: inline-block;border-radius: 50%;margin: 0 10px 0 0;}
.webinar-listing .item .speaker .photo .img img {max-width: 60px; border-radius: 50%; mix-blend-mode: multiply; }
.webinar-listing .item .speaker .speaker-name {line-height: 1.1; }
.webinar-listing .item .speaker .speaker-name span {opacity: 0.5; }
.webinar-listing .item .spacer {flex-grow:1}
.webinar-listing .item .foot {display: flex; align-items: center; }
.webinar-listing .item .foot .sponsors {margin: 0 0 0 auto; }
.webinar-listing .item .foot .sponsors img {max-width: 100px;display:none}
.webinar-listing .item .foot .sponsors img.active {display:block}
.webinar-listing .item .foot .sponsors img:only-child {display:block}
.webinar-listing .item .foot .sponsors img:first-child {display:block}
.webinar-listing .item .foot .btn {}
.webinar-listingwebinar-listing .item .foot .btn i {vertical-align: top; margin: 1px 0 0 10px; display: inline-block; font-size: 16px; }


.education-listing {display: grid; grid-template-columns: repeat(3,1fr); grid-gap: 40px; margin: 0 0 40px 0;}
.education-listing .item {background: #fff;padding: 25px;border-radius: 20px;box-shadow: 0 0 20px -16px var(--c-main);font-size: 13px;display: flex;flex-direction: column;transition: all 0.3s;overflow: hidden;}
.education-listing .item:hover {box-shadow: 0 0 20px -7px var(--c-main);}
.education-listing .item .banner {margin: -25px -25px 20px; }
.education-listing .item .banner img {min-width: 100%; }
.education-listing .item {}
.education-listing .item .name {color: #000; text-decoration: none; font-size: 18px; line-height: 1.3; font-weight: 500; display: block; }
.education-listing .item .excerpt {font-size: 14px; }
.education-listing .item .foot {display: flex; align-items: center; }
.education-listing .item .foot img {max-width: 130px; margin: 0 0 0 auto; }
.education-listing .item .foot .btn {margin: 0 auto 0 0;}
.education-listing .item .foot .btn i {vertical-align: top; margin: 1px 0 0 10px; display: inline-block; font-size: 16px; }



.shop-listing {display: grid;grid-template-columns: repeat(3,1fr);grid-gap: 40px;margin: 0 0 40px 0;}
.shop-listing .item {background: #fff;padding: 25px;border-radius: 20px;box-shadow: 0 0 20px -16px var(--c-main);font-size: 13px;display: flex;flex-direction: column;transition: all 0.3s;overflow: hidden;}
.shop-listing .item:hover {box-shadow: 0 0 20px -7px var(--c-main);}
.shop-listing .item .banner {margin: 0 0 30px 0;}
.shop-listing .item .banner img {min-width: 100%; }
.shop-listing .item {}
.shop-listing .item .name {color: #000; text-decoration: none; font-size: 18px; line-height: 1.3; font-weight: 500; display: block; }
.shop-listing .item .excerpt {font-size: 14px; }
.shop-listing .item .foot {display: flex; align-items: center; }
.shop-listing .item .foot img {max-width: 130px; margin: 0 0 0 auto; }
.shop-listing .item .foot .btn {margin: 0 auto 0 0;}
.shop-listing .item .foot .btn i {vertical-align: top; margin: 1px 0 0 10px; display: inline-block; font-size: 16px; }


@media (max-width: 1200px) {
    .news-listing {grid-template-columns: repeat(2,1fr);grid-gap: 20px;}
    .news-listing .item .foot img {max-width: 110px; }

    .webinar-listing {grid-template-columns: repeat(2,1fr);grid-gap: 20px;}
    .webinar-listing .item .foot .sponsors img {max-width: 90px;}

    .education-listing {grid-template-columns: repeat(2,1fr);grid-gap: 20px;}
    .education-listing .item .foot img {max-width: 110px; }

    .shop-listing {grid-template-columns: repeat(2,1fr);grid-gap: 20px;}
    .shop-listing .item .foot img {max-width: 110px; }
}

@media (max-width: 767px) {
    .news-listing {grid-template-columns: repeat(1,1fr);}
    .webinar-listing {grid-template-columns: repeat(1,1fr);}
    .education-listing {grid-template-columns: repeat(1,1fr);}
    .shop-listing {grid-template-columns: repeat(1,1fr);}
}